Bug 197845 - png and ly files are in the wrong directory
png and ly files are in the wrong directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lilypond-doc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Quentin Spencer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-07-06 14:51 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 17:55:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-07-06 14:51:38 EDT
The tutorial for example is in directory
/usr/share/doc/lilypond-doc-2.8.3/Documentation/user/lilypond
and references .png and .ly files in this directory, i.e.,
without a directory path.
However these files are actually in the directory
/usr/share/doc/lilypond-doc-2.8.3/Documentation/user
Thus they are not found.
Comment 1 Quentin Spencer 2006-07-24 17:55:59 EDT
As far as I can tell, this appears to be a bug in the 2.8.3 source distribution.
I have created a 2.8.4 release, which should be available on the mirrors soon.
In the version I built locally, this problem appears to be fixed (the source
distribution includes symbolic links to the files that were missing before).

Note You need to log in before you can comment on or make changes to this bug.